﻿/*--------------------------------------------------
[Allgemein]
----------------------------------------------------*/
body {
    font-size: 14px;
}

@media (min-width: 992px) {
    body.header-fixed-space-v2 {
        padding-top: 165px;
    }
}

img.img-responsive[title="Promo"] {
    width: 100%;
}

::selection {
    color: #fff;
    background: #828282;
}

.addthis_sharing {
    padding-top: 20px;
    min-height: 57px;
}

.panel-primary {
    border-color: #828282;
}

    .panel-primary > .panel-heading {
        color: #fff;
        background-color: #ddd;
        border-color: #828282;
    }

        .panel-primary > .panel-heading + .panel-collapse > .panel-body {
            border-top-color: #828282;
        }

        .panel-primary > .panel-heading a, .panel-primary > .panel-heading a:hover {
            color: #555;
            text-decoration: none;
        }

.sky-form .radiobuttonlist input[type=checkbox], .sky-form .radiobuttonlist input[type=radio] {
    margin: 5px 10px -2px 0;
}

.sky-form .checkbox.state-error .invalid {
    font-size: 13px;
    color: #999;
}

i.fa.fa-play-circle {
    color: #f00;
}

/*--------------------------------------------------
[Topbar]
----------------------------------------------------*/
.topbar a {
    color: #fff;
}

.topbar-list > li:first-child::before {
    content: none;
}

.topbar-list .topbar-dropdown {
    background: #828282 !important;
}

    .topbar-list .topbar-dropdown li a {
        white-space: nowrap;
    }

.topbar-search-block {
    display: block;
}

    .topbar-search-block .container {
        position: relative;
    }

    .topbar-search-block .form-control {
        background: #aaa !important;
        color: #fff;
        border-radius: 5px;
        padding: 0 10px;
    }

.topbar_r {
    padding-left: 0;
}

.blog-topbar .icon-btn {
    color: #fff;
    font-size: 14px;
}

@media (max-width: 768px) {
    .topbar-search-block {
        display: none;
    }

    .topbar-toggler {
        width: 100%;
    }

    .topbar-list li a {
        white-space: nowrap;
    }

    .topbar-search-block .search-close {
        top: 8px;
        right: 14px;
    }

    .blog-topbar .search-btn {
        font-size: 20px;
        padding: 5px 2px 5px 10px;
    }

    .topbar-search-block input[type="text"] {
        font-size: 16px; /*verhindert iPhone-Zoom*/
    }
}

/*--------------------------------------------------
[Suche]
----------------------------------------------------*/
ul.pagination li.active a, ul.pagination li.active a:hover {
    color: #fff;
}

ul.pagination li a:hover {
    background-color: transparent;
    color: #777;
}

.ui-autocomplete.ui-widget {
    background-color: #aaa;
}

    .ui-autocomplete.ui-widget li {
        padding: 2px 5px;
        color: #fff;
        cursor: pointer;
    }

        .ui-autocomplete.ui-widget li:hover {
            color: #555;
            background-color: #ddd;
        }

/*--------------------------------------------------
[Navigation]
----------------------------------------------------*/
.header-v8 .navbar {
    background-color: #ddd;
}

.dropdown-menu > li.nl2.col-md-3 > a {
    font-size: 15px;
    text-transform: uppercase;
}

.dropdown-menu > li.nl2 ul {
    list-style-type: none;
    padding: 0;
    margin-bottom: 20px;
}

.sidebar-nav-v1 > li.active, .sidebar-nav-v1 > li.active:hover {
    background: #828282;
}

.sidebar-nav-v1 li:hover {
    background: #828282;
}

    .sidebar-nav-v1 li:hover a {
        color: #fff;
    }

@media (min-width: 992px) and (max-width: 1200px) {
    .header-v8 .navbar-nav > li > a {
        padding: 20px 10px;
    }
}

@media (max-width: 768px) {
    .header-v8 .navbar-toggle {
        margin: 8px 0 0;
    }

    .header-v8 .navbar-brand {
        padding-left: 0;
        padding-top: 5px;
        line-height: 5px;
        height: 50px;
    }

    .navbar-brand {
        padding: 5px;
    }
}

@media (max-device-height: 800px) and (min-width: 992px) {
    .header-v8 .dropdown-menu > li > a {
        padding: 3px 25px !important;
    }
}

/*--------------------------------------------------
[Pfad-Navigation]
----------------------------------------------------*/
@media (max-width: 768px) {
    .breadcrumbs.breadcrumbs-light {
        padding: 0;
    }

    .breadcrumbs .breadcrumb {
        margin-bottom: 5px;
    }
}

/*--------------------------------------------------
[Marquee]
----------------------------------------------------*/
.marquee p {
    margin: 0;
    font-size: 120%;
}

.marquee a, .marquee p {
    color: #e6140a;
}

@media (min-width: 992px) {
    .marquee {
        margin: 20px 0 0 0;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .marquee {
        margin: 10px 0 0 0;
    }
}

@media (max-width: 768px) {
    .marquee {
        margin: 5px 0 0 0;
    }
}

/*--------------------------------------------------
[Slider Sponsoren]
----------------------------------------------------*/
.bx-wrapper {
    background: transparent;
}

#nt_sponsors li img.img-responsive {
    margin: 0 auto;
}

.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    /*left: -5px;*/
    background: none;
}


/*--------------------------------------------------
[Master Slider]
----------------------------------------------------*/

/*MS Style v1*/
.blog-ms-v1-extend {
    padding: 5px;
}

/*MS Style v2*/
.blog-ms-v2 .ms-thumb {
    background: #222;
    text-shadow: none;
}

    .blog-ms-v2 .ms-thumb p,
    .blog-ms-v2 .ms-thumb h3 {
        color: #fff;
    }

.blog-ms-v2 .ms-tabs.ms-dir-h .ms-thumb-frame .ms-thumb-ol {
    border-bottom-color: #222 !important;
}

/*Video Gallery*/
.blog-ms-v1 .ms-videogallery-template .ms-layer.video-title {
    left: 0;
    bottom: 30px;
    position: absolute;
    font-size: 14px !important;
    line-height: 18px !important;
    padding: 10px 15px !important;
    background: #e74c3c !important;
}

.blog-ms-v1 .ms-videogallery-template .ms-thumb-list.ms-dir-v .ms-thumb-frame h3 {
    line-height: 18px;
    text-transform: inherit;
}

@media (max-width: 650px) {
    .blog-ms-v1 .ms-videogallery-template .ms-layer.video-title {
        font-size: 12px !important;
        line-height: 16px !important;
        padding: 10px 15px !important;
    }
}

/*Partial View*/
.blog-slider {
    /*position: relative;*/
}

    .blog-slider:after {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        content: " ";
        position: absolute;
        text-align: center;
    }

    .blog-slider span.blog-slider-badge {
        top: 20px;
        left: 20px;
        z-index: 1;
        color: #fff;
        font-size: 14px;
        padding: 5px 10px;
        position: absolute;
    }

    /*Blog Slider Title*/
    .blog-slider .blog-slider-title {
        left: 0;
        z-index: 1;
        bottom: 30px;
        padding: 20px;
        position: absolute !important;
        background: rgba(0,0,0,0.4) !important;
        width: 95%;
    }

        .blog-slider .blog-slider-title h2 {
            margin: 0;
            color: #fff;
            font-size: 38px;
            font-weight: 600;
            line-height: 1.4;
        }

            .blog-slider .blog-slider-title h2 a {
                color: #fff;
            }

        .blog-slider .blog-slider-title span.blog-slider-posted {
            color: #fff;
            display: block;
            font-size: 12px;
            text-transform: uppercase;
        }

    .blog-slider span.blog-slider-badge {
        background: #e6140a;
    }

@media (min-width: 992px) {
    .blog-ms-v1.blog-ms-v1-extend {
        margin: 20px 0;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .blog-ms-v1.blog-ms-v1-extend {
        margin: 10px 0;
    }
}

@media (max-width: 768px) {
    .blog-ms-v1.blog-ms-v1-extend {
        margin: 5px 0;
    }
}

/*--------------------------------------------------
[Owl Carousel]
----------------------------------------------------*/
.owl-carousel.news-slider span.blog-slider-badge {
    top: 20px;
    left: 20px;
    z-index: 1;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    position: absolute;
}

.owl-carousel.news-slider .blog-slider-title {
    left: 0;
    z-index: 1;
    bottom: 30px;
    padding: 20px;
    position: absolute !important;
    background: rgba(0,0,0,0.4) !important;
    width: 100%;
}

    .owl-carousel.news-slider .blog-slider-title h2 {
        margin: 0;
        color: #fff;
        font-size: 28px;
        font-weight: 600;
        line-height: 1.4;
    }

        .owl-carousel.news-slider .blog-slider-title h2 a {
            color: #fff;
        }

    .owl-carousel.news-slider .blog-slider-title span.blog-slider-posted {
        color: #fff;
        display: block;
        font-size: 12px;
        text-transform: uppercase;
    }

.owl-carousel.news-slider span.blog-slider-badge {
    background: #e6140a;
}

.owl-carousel.news-slider .owl-nav button.owl-prev, .owl-carousel.news-slider .owl-nav button.owl-next {
    position: absolute;
    bottom: 50%;
    background-color: rgba(255,255,255,0.5);
    height: 40px;
    width: 40px;
    border-radius: 50%;
    font-size: 24px;
    line-height: 40px;
    margin: 0;
}

.owl-carousel.news-slider .owl-nav button.owl-prev {
    left: calc(100vw / 4 + 24px);
}

.owl-carousel.news-slider .owl-nav button.owl-next {
    right: calc(100vw / 4 + 24px);
}

@media (max-width: 1200px) {
    .owl-carousel.news-slider .blog-slider-title {
        bottom: 20px;
        padding: 5px;
        background: rgba(255,255,255,0.6);
    }

        .owl-carousel.news-slider .blog-slider-title h2 {
            font-size: 20px;
            line-height: 1.2;
        }
}

@media (max-width: 991px) {
    .owl-carousel.news-slider .owl-nav button.owl-prev {
        left: 24px;
    }

    .owl-carousel.news-slider .owl-nav button.owl-next {
        right: 24px;
    }
}

@media (max-width: 576px) {
    .owl-carousel.news-slider .owl-nav button.owl-prev {
        display: none;
    }

    .owl-carousel.news-slider .owl-nav button.owl-next {
        display: none;
    }
}

/*--------------------------------------------------
[Video]
----------------------------------------------------*/
video {
    background-size: cover;
    object-fit: cover;
}

.cke_editable div[type="multimediaobject"] {
    width: 100%;
    float: none !important;
}

.vc_ccjl {
    height: 1900px;
}

.embed-responsive.w-auto .embed-responsive-item, .embed-responsive.w-auto embed, .embed-responsive.w-auto iframe, .embed-responsive.w-auto object, .embed-responsive.w-auto video {
    width: auto !important;
}

/*--------------------------------------------------
[Werbung]
----------------------------------------------------*/
.embed-responsive-1by1 {
    padding-bottom: 100%;
}

.embed-600 {
    min-height: 620px;
}

@media (min-width: 992px) {
    .adcycle {
        margin-top: 20px;
        min-height: 90px;
    }
}

@media (min-width: 768px) and (max-width: 992px) {
    .adcycle {
        margin-top: 10px;
        padding: 0;
    }
}

@media (max-width: 768px) {
    .adcycle {
        margin-top: 5px;
        padding: 0;
    }
}

/*--------------------------------------------------
[Social Stream]
----------------------------------------------------*/
.dcsns-toolbar .filter .link-all {
    height: 32px;
    padding: 5px 7px 0px 7px;
    text-decoration: none;
}

.dcsns-toolbar .filter li a {
    padding: 4px 3px 0px 3px;
    height: 32px;
    width: 36px;
}

.stream li.dcsns-twitter .section-text img, .stream li.dcsns-youtube .section-thumb img {
    display: block;
}


.dcsns-toolbar {
    margin-bottom: 20px;
}

.stream li.dcsns-instagram .section-thumb img {
    display: block;
}

.stream li.dcsns-twitter .section-text img {
    display: block;
}

.social-wall-home .grid-sizer {
    width: 25%;
}

.modern .stream li {
    width: 25%;
    padding: 10px;
    margin: 0;
    font-size: 16px;
}

@media (max-width: 1800px) {
    .modern .stream li {
        width: 33%;
    }
}

@media (max-width: 1200px) {
    .modern .stream li {
        width: 50%;
    }
}

@media (max-width: 768px) {
    .modern .stream li {
        width: 100%;
    }
}

/*--------------------------------------------------
[FileBox]
----------------------------------------------------*/
@media (max-width: 768px) {
    .jstree-default-responsive {
        overflow: scroll;
    }
}

.jstree-icon.fa.fa-file-pdf-o {
    color: #ec2604;
}

.jstree-icon.fa.fa-file-excel-o {
    color: #207044;
}

.jstree-icon.fa.fa-file-word-o {
    color: #2a5598;
}

.jstree-icon.fa.fa-file-powerpoint-o {
    color: #d24525;
}

.jstree-icon.fa.fa-file-archive-o {
    color: #f4b74e;
}

.jstree-icon.fa.fa-file-audio-o {
    color: #4ed7f4;
}

.jstree-icon.fa.fa-file-video-o {
    color: #0c57ee;
}

.jstree-icon.fa.fa-file-image-o {
    color: #8e9976;
}

/*--------------------------------------------------
[Blog Social Shares]
----------------------------------------------------*/
.blog-social-shares {
    padding-left: 0;
    list-style: none;
}

    .blog-social-shares li {
        width: 100%;
        margin-bottom: 10px;
        display: inline-block;
    }

        .blog-social-shares li i {
            color: #fff;
            width: 30px;
            height: 30px;
            font-size: 14px;
            line-height: 30px;
            margin-right: 10px;
            text-align: center;
            display: inline-block;
        }

            .blog-social-shares li i.fb {
                background: #4862a3;
            }

            .blog-social-shares li i.tw {
                background: #159ceb;
            }

            .blog-social-shares li i.gp {
                background: #dc4a38;
            }

        .blog-social-shares li a {
            top: -1px;
            color: #777;
            position: relative;
        }

            .blog-social-shares li a:hover {
                text-decoration: none;
            }

        .blog-social-shares li span {
            float: right;
            display: block;
            margin-top: 6px;
        }

/*--------------------------------------------------
[Formulare]
----------------------------------------------------*/
.reg-page {
    color: #555;
    padding: 30px;
    background: #f7f7f7;
    border: solid 1px #eee;
    box-shadow: 0 0 3px #eee;
}

.reg-header {
    color: #555;
    text-align: center;
    margin-bottom: 35px;
    border-bottom: solid 1px #eee;
}

    .reg-header h2 {
        font-size: 24px;
        margin-bottom: 15px;
    }

.reg-page label {
    color: #777;
}

ul.login {
    list-style-type: none;
    padding-left: 0;
}

    ul.login a {
        font-size: 18px;
    }

    ul.login i.fa {
        width: 18px;
    }

@media (max-width: 768px) {
    .sky-form fieldset, .sky-form footer {
        padding: 10px;
    }
}

/*--------------------------------------------------
[Match Center]
----------------------------------------------------*/
.mc-item.tag-box {
    position: relative;
    padding-top: 30px;
}

.mc-item span.liga {
    position: absolute;
    top: 0;
    left: 0;
}

/*--------------------------------------------------
[Themen Icons]
----------------------------------------------------*/
.thumbnail-kenburn img.img-responsive {
    width: 100%;
}

/*--------------------------------------------------
[Bilder-Galerien]
----------------------------------------------------*/
.Gallery {
    margin-bottom: 30px;
}

    .Gallery .ms-bullets {
        display: none;
    }

/*--------------------------------------------------
[Inhalt]
----------------------------------------------------*/
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    background-color: #828282;
    border-color: #ddd;
}

/*--------------------------------------------------
[Footer]
----------------------------------------------------*/
.footer-v3 .copyright p {
    color: #fff;
}

.footer a, .copyright a, .footer a:hover, .copyright a:hover {
    color: #fff;
}

.footer-v3 .copyright p.copyright {
    margin-top: 6px;
}

/*--------------------------------------------------
[Media Queries]
----------------------------------------------------*/
@media (max-width: 768px) {
    body {
        font-size: 16px;
    }

    .header-v8 .dropdown .dropdown-submenu > a {
        font-size: 14px;
        text-transform: none;
    }

    .header-v8 .mega-menu .dropdown-submenu .dropdown-menu {
        display: none;
    }

    .blog-slider span.blog-slider-badge {
        top: 0;
        left: 0;
    }

    .blog-slider .blog-slider-title {
        bottom: 20px;
        padding: 5px;
        background: rgba(255,255,255,0.6);
    }

        .blog-slider .blog-slider-title h2 {
            font-size: 20px;
            line-height: 1.2;
        }

    .content-sm {
        padding-top: 14px;
    }

    .news-v3 h2 {
        margin-bottom: 10px;
    }

    .list-inline.posted-info {
        margin-bottom: 0;
    }

    .footer-v3 .copyright p.copyright {
        font-size: 11px;
        margin-top: 0;
    }
}


/*--------------------------------------------------
[NIS-Objekte]
----------------------------------------------------*/
/*--------------------------------------------------
[National Team Responsive Kader]
----------------------------------------------------*/
.spielerliste {
}

    .spielerliste .name {
        min-height: 55px;
    }

.person-image-col {
    margin-bottom: 25px;
}

    .person-image-col img {
        /*margin: 0 auto;*/
    }

.panel-title .fa {
    width: 24px;
}

@media (max-width: 768px) {
    .person-image-col img {
        width: 100%;
    }

    .spielerliste > div {
        margin-bottom: 10px;
    }
}

.back-link {
    margin-top: 15px;
}

/*--------------------------------------------------
[National Team Responsive Kalender]
----------------------------------------------------*/
.nisAnlaesse {
    color: #555;
}

.liste .row {
    margin: 0;
    padding: 5px;
    border-bottom: 1px solid #ddd;
}

    .liste .row.heading {
        border-bottom: 1px solid #828282;
        font-size: 20px;
        text-align: left;
    }

    .liste .row [class*=col] {
        padding: 0;
    }

    .liste .row .font-small, .info .font-small {
        font-size: 100%;
        line-height: 1.3em;
    }

    .liste .row .telegramm-link {
        text-align: center;
    }

    .liste .row .inner-heading {
        font-weight: bold;
        color: #000;
    }

    .liste .row .space-top-20 {
        margin-top: 20px;
    }

    .liste .row .space-bottom-20 {
        margin-bottom: 20px;
    }

    .liste .row:nth-child(2n+1) {
        background-color: #f9f9f9;
    }

.liste.not-striped .row {
    background-color: transparent;
}

    .liste.not-striped .row.heading {
        background-color: #f9f9f9;
    }

@media (min-width: 769px) {
    .liste .kalender-date {
        font-size: 20px;
    }
}

.liste .kalender-datetime > span.margin {
    margin-left: 5px;
}

@media (max-width: 768px) {
    .liste .kalender-col {
        margin-bottom: 10px;
    }
}

.nisAnlaesse .sky-form {
    border: none;
}

/*--------------------------------------------------
[National Team Responsive Bilanz/Spieleliste]
----------------------------------------------------*/

.statusLegende {
    margin-bottom: 20px;
}

@media (min-width: 769px) {
    .live-ticker {
        text-align: center;
    }

    .spiel .torA, .spiel .torB {
        text-align: center;
    }
}

/*--------------------------------------------------
[Swiss Football Award]
----------------------------------------------------*/
.SFANominationen .SFANominationItem {
    padding-right: 0;
    cursor: pointer;
}

#SFAImage img, .SFANominationItemImage img {
    width: 100%;
}

ul.frmCheckbox {
    list-style-type: none;
    padding: 0;
    margin-left: -27px;
}

    ul.frmCheckbox li {
        position: relative;
    }

        ul.frmCheckbox li label {
            padding-left: 27px;
            display: block;
            position: relative;
        }

/*--------------------------------------------------
[NIS Vereinsliste]
----------------------------------------------------*/
.listeVereine ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

/*--------------------------------------------------
[Kommissionen]
----------------------------------------------------*/
#dropDownKommissionen {
    max-height: 350px;
    overflow-y: auto;
    overflow-x: hidden;
}

.table tr.head-row {
    background-color: #f9f9f9;
}

div.marginless {
    margin: 0;
}

.kommissionMitgliederPanel .row {
    margin-right: 0;
    margin-left: 0;
}

/*--------------------------------------------------
[Countdown]
----------------------------------------------------*/
.countdown {
    width: 100%;
    overflow: hidden;
}

    .countdown span.countdown-section {
        padding: 0 10px;
        margin-bottom: 20px;
        text-align: center;
        display: inline-block;
        position: relative;
    }

        .countdown span.countdown-section:after {
            content: ":";
            position: absolute;
            left: 0;
            top: -3px;
            font: 400 24px/1 "Open Sans", sans-serif;
        }

        .countdown span.countdown-section:first-child:after {
            display: none;
        }

        .countdown span.countdown-section:first-child {
            padding-left: 0;
            margin-left: -10px;
        }

    .countdown span.countdown-amount {
        position: relative;
        display: block;
        padding: 0 5px;
        font: 400 24px/1 "Open Sans", sans-serif;
    }

    .countdown span.countdown-period {
        display: block;
        font-size: 12px;
        font-weight: 300;
        padding-top: 5px;
    }

@media (max-width: 620px) {
    .coming-soon-v3-left input.form-control {
        display: block;
        max-width: 100%;
        border-radius: 3px !important;
    }

    /*    .input-group .form-control,
    .input-group-addon,
    .input-group-btn {
        display: block;
        margin-bottom: 5px;
    }*/
}

@media (max-width: 470px) {
    .countdown span.countdown-section:last-child {
        display: none;
    }
}

@media (max-width: 400px) {
    .countdown span.countdown-amount {
        font-size: 26px;
    }

    .countdown span.countdown-section:after {
        font-size: 26px;
    }

    .countdown span.countdown-period {
        font-size: 11px;
    }
}

/*--------------------------------------------------
[Organigramm]
----------------------------------------------------*/
svg g.svgElem {
    cursor: pointer;
}

/*--------------------------------------------------
[Custom-Styles CS Cup / Kidsfestival]
----------------------------------------------------*/
.wrapper.theme16 .thumbnails.thumbnail-style.thumbnail-kenburn {
    background-color: #fff;
}

powered-by {
    display: none;
}

/*--------------------------------------------------
[Custom-Styles Morgen sind wir Champions]
----------------------------------------------------*/
body.theme_mswc .wrapper {
    background-color: #000;
}

body.theme_mswc .breadcrumbs.breadcrumbs-dark, body.theme_mswc .breadcrumbs.breadcrumbs-light {
    background: #828282;
    border-bottom: solid 1px #828282;
}

    body.theme_mswc .breadcrumbs.breadcrumbs-light h1, body.theme_mswc .breadcrumbs.breadcrumbs-light a {
        color: #fff;
    }

.margin-top-20-auto {
    margin: 20px auto auto auto;
}

.w100 img.img-responsive {
    width: 100%;
}

body.theme_mswc .headline {
    border-bottom: none;
}

body.theme_mswc h1, body.theme_mswc h2, body.theme_mswc h3, body.theme_mswc h4, body.theme_mswc h5, body.theme_mswc h6 {
    color: #fff;
}

body.theme_mswc .teasertext, body.theme_mswc .teasertext p {
    color: #fff;
    font-size: 18px;
}

body.theme_mswc p {
    color: #fff;
}

body.theme_mswc .addthis_sharing {
    padding-bottom: 20px;
}

/*--------------------------------------------------
[Custom-Styles FFPC]
----------------------------------------------------*/
body.theme_ffpc ::selection {
    color: #fff;
    background: #e6140a;
}

body.theme_ffpc, body.theme_ffpc .wrapper {
    background-color: transparent;
}

    body.theme_ffpc .headline h2, body.theme_ffpc .headline h3, body.theme_ffpc .headline h4 {
        padding-left: 20px;
        padding-right: 20px;
        border-bottom: none;
        background-color: rgba(255, 255, 255, 0.7);
    }

    body.theme_ffpc .blog-topbar {
        background: rgba(130, 130, 130, 0.7) !important;
    }

    body.theme_ffpc .header-v8 {
        background: transparent;
    }

        body.theme_ffpc .header-v8 .navbar {
            background-color: rgba(221, 221, 221, 0.7);
        }

    body.theme_ffpc .blog-ms-v1-extend {
        border-top: none;
        border-bottom: none;
    }

    body.theme_ffpc div.headline {
        border-bottom-style: none;
    }

    body.theme_ffpc .modulbox {
        padding-top: 15px;
        padding-bottom: 15px;
        background: rgba(255, 255, 255, 0.7);
    }

    body.theme_ffpc .thumbnail-style {
        background: rgba(255, 255, 255, 0.7);
    }

    body.theme_ffpc .blog_masonry_3col .content {
        padding-top: 0;
    }

    /*body.theme_ffpc div.row.margin-bottom-50 div.col-sm-6:last-child {
    background-color: rgba(255, 255, 255, 0.7);
}*/

    body.theme_ffpc .grid-boxes-caption, body.theme_ffpc .grid-boxes-image {
        background-color: rgba(255, 255, 255, 0.7);
    }

    body.theme_ffpc .ffpc-vergleich-row-gruppe {
        background: rgba(221,221,221, 0.7);
        border-bottom: 1px solid #666;
    }

    body.theme_ffpc .ffpc-vergleich-row {
        background: rgba(255,255,255, 0.7);
        border-bottom: 1px solid #666;
    }

        body.theme_ffpc .ffpc-vergleich-row > div {
            padding-top: 8px;
            padding-bottom: 8px;
            min-height: 42px;
        }

@media (max-width: 768px) {
    body.theme_ffpc .ffpc-vergleich-row div {
        text-align: center;
    }

    body.theme_ffpc .ffpc-vergleich-row-gruppe {
        text-align: center;
        margin-top: 16px;
    }
}

body.theme_ffpc .grid-boxes-image.gold, body.theme_ffpc .ffpc-vergleich .gold {
    background-color: rgba(189, 138, 57, 0.7);
}

body.theme_ffpc .grid-boxes-image.silber, body.theme_ffpc .ffpc-vergleich .silber {
    background-color: rgba(144, 130, 123, 0.7);
}

body.theme_ffpc .grid-boxes-image.bronze, body.theme_ffpc .ffpc-vergleich .bronze {
    background-color: rgba(173, 103, 69, 0.7);
}

body.theme_ffpc .grid-boxes-image img {
    margin: 0 auto;
}

body.theme_ffpc .grid-boxes-caption .blog-grid {
    padding: 10px 20px;
}

body.theme_ffpc .breadcrumbs.breadcrumbs-light {
    background: rgba(255, 255, 255, 0.7);
}

body.theme_ffpc .sticky-footer {
    background-color: transparent;
}

body.theme_ffpc .footer-v3 .copyright {
    background: rgba(130, 130, 130, 0.7);
}

    body.theme_ffpc .footer-v3 .copyright p.copyright {
        background: transparent;
    }

body.theme_ffpc .blog-slider .blog-slider-title span.blog-slider-posted {
    display: none;
}

body.theme_ffpc div[id*="spanmailform"] {
    padding: 25px 30px 5px;
    background: rgba(255,255,255, 0.7);
}

body.theme_ffpc .sky-form {
    border: none;
}

    body.theme_ffpc .sky-form fieldset {
        padding: 0;
        background: transparent;
    }

    body.theme_ffpc .sky-form footer {
        background: transparent;
        padding: 15px 0px;
        border-top: none;
    }

    body.theme_ffpc .sky-form span.invalid {
        color: #f00;
    }

body.theme_ffpc .addthis_sharing {
    padding-top: 0;
}

/*--------------------------------------------------
[Custom-Styles NLA Frauen]
----------------------------------------------------*/
body.theme_nla, body.theme_nla .wrapper {
    background: #b7b7bd;
    background: linear-gradient(to bottom right, #b7b7bd, #605e5a);
}

    body.theme_nla .breadcrumbs.breadcrumbs-dark, body.theme_nla .breadcrumbs.breadcrumbs-light {
        background: transparent;
        border-bottom: none;
    }

        body.theme_nla .breadcrumbs.breadcrumbs-light h1, body.theme_nla .breadcrumbs.breadcrumbs-light a {
            color: #fff;
            font-weight: normal;
        }

    body.theme_nla .headline {
        border-bottom: none;
    }

    body.theme_nla h1, body.theme_nla h2, body.theme_nla h3, body.theme_nla h4, body.theme_nla h5, body.theme_nla h6 {
        color: #fff;
        font-weight: normal;
    }

    body.theme_nla .teasertext, body.theme_nla .teasertext p {
        color: #fff;
        font-size: 18px;
    }

    body.theme_nla p {
        color: #fff;
    }

    body.theme_nla .thumbnail h3 a, body.theme_nla .thumbnail-style h3 a {
        color: #fff;
    }

    body.theme_nla .blog-grid h3 a {
        color: #fff;
    }

    body.theme_nla .blog-grid .blog-grid-info li {
        color: #fff;
    }

    body.theme_nla .blog-grid a.r-more {
        color: #fff;
    }

    body.theme_nla a {
        color: #fff;
    }

    body.theme_nla .news-v3 * {
        color: #fff;
    }

    body.theme_nla .addthis_sharing {
        padding-bottom: 20px;
    }

    body.theme_nla .footer-v3 .copyright {
        background: transparent;
        padding: 0;
    }

    body.theme_nla .sticky-footer {
        background: transparent;
    }

    body.theme_nla ul.stream li {
        background-color: rgba(57, 57, 57, 0.2) !important;
        color: rgb(255, 255, 255) !important;
    }

    body.theme_nla .modern.light .stream li .section-intro {
        background-color: rgba(57, 57, 57, 0.5) !important;
        color: rgb(255, 255, 255) !important;
    }

    body.theme_nla ul.stream li span.section-intro a,
    body.theme_nla ul.stream li span.section-intro span {
        color: rgb(255, 255, 255) !important;
    }

    body.theme_nla .sidebar-nav-v1 > li.active, body.theme_nla .sidebar-nav-v1 > li:hover {
        background: #828282;
    }

    body.theme_nla .list-group-item {
        background-color: transparent;
    }

/*--------------------------------------------------
[Cookie-Notivication]
----------------------------------------------------*/
.cookie-notification {
    opacity: 0.97;
    background-color: #ddd;
    color: #555;
    margin: 0;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    text-align: center;
    -webkit-box-shadow: 0px -5px 15px -1px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px -5px 15px -1px rgba(0,0,0,0.2);
    box-shadow: 0px -5px 15px -1px rgba(0,0,0,0.2);
}

    .cookie-notification p {
        color: #555;
    }

    .cookie-notification a {
        color: #828282;
    }

.cookie-notification_inner {
    padding: 0 20px;
    margin: 40px auto;
}

@media (min-width: 992px) {
    .modal-dialog.cookienotification {
        margin: 20% auto;
    }
}

@media (max-width: 992px) {
    .cookie-notification {
        padding-bottom: 30px;
    }
}
